Bug 862874

Summary: [abrt] extremetuxracer-0.4-9.fc17: local_Rb_tree_increment: Process /usr/bin/etracer was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Jacek Krüger <jacek.kruger>
Component: extremetuxracerAssignee: Nils Philippsen <nphilipp>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: nphilipp
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:f0d19e15af62647c527daceefab554cad7bea9c3
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 01:51:03 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: core_backtrace
none
File: environ
none
File: limits
none
File: backtrace
none
File: cgroup
none
File: maps
none
File: dso_list
none
File: build_ids
none
File: var_log_messages
none
File: open_fds none

Description Jacek Krüger 2012-10-03 15:46:41 EDT
Description of problem:
Started 'practice' and it crashed

Version-Release number of selected component:
extremetuxracer-0.4-9.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        etracer
crash_function: local_Rb_tree_increment
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (7 frames)
: #0 local_Rb_tree_increment at ../../../../../libstdc++-v3/src/c++98/tree.cc:71
: #2 std::_Rb_tree_increment at ../../../../../libstdc++-v3/src/c++98/tree.cc:85
: #3 operator++ at /usr/include/c++/4.7.0/bits/stl_tree.h:196
: #4 delete_unused_audio_data at ppgltk/audio/audio_data.cpp:430
: #5 load_course at course_load.cpp:377
: #6 Loading::loop at loading.cpp:97
: #7 winsys_process_events at winsys.cpp:304
Comment 1 Jacek Krüger 2012-10-03 15:46:44 EDT
Created attachment 621099 [details]
File: core_backtrace
Comment 2 Jacek Krüger 2012-10-03 15:46:46 EDT
Created attachment 621100 [details]
File: environ
Comment 3 Jacek Krüger 2012-10-03 15:46:48 EDT
Created attachment 621101 [details]
File: limits
Comment 4 Jacek Krüger 2012-10-03 15:46:50 EDT
Created attachment 621102 [details]
File: backtrace
Comment 5 Jacek Krüger 2012-10-03 15:46:52 EDT
Created attachment 621103 [details]
File: cgroup
Comment 6 Jacek Krüger 2012-10-03 15:46:54 EDT
Created attachment 621104 [details]
File: maps
Comment 7 Jacek Krüger 2012-10-03 15:46:56 EDT
Created attachment 621105 [details]
File: dso_list
Comment 8 Jacek Krüger 2012-10-03 15:46:58 EDT
Created attachment 621106 [details]
File: build_ids
Comment 9 Jacek Krüger 2012-10-03 15:47:00 EDT
Created attachment 621107 [details]
File: var_log_messages
Comment 10 Jacek Krüger 2012-10-03 15:47:03 EDT
Created attachment 621108 [details]
File: open_fds
Comment 11 Fedora End Of Life 2013-07-03 21:26:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 01:51:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.